Subject: [Trans] Certificate Transparency Mirrors (experimental)

From: Adam Eijdenberg <[email-masked]>
Date: Fri, 11 Dec 2015 15:27:26 +0000

We have recently stood up mirrors for all Certificate Transparency servers
trusted by Chrome. They can be found at:

https://aviator.mirror.certificate-transparency.org/ct/v1/get-sth
https://pilot.mirror.certificate-transparency.org/ct/v1/get-sth
https://rocketeer.mirror.certificate-transparency.org/ct/v1/get-sth
https://digicert.mirror.certificate-transparency.org/ct/v1/get-sth
https://symantec.mirror.certificate-transparency.org/ct/v1/get-sth
https://izenpe.mirror.certificate-transparency.org/ct/v1/get-sth
https://certly.mirror.certificate-transparency.org/ct/v1/get-sth
https://venafi.mirror.certificate-transparency.org/ct/v1/get-sth

Please consider these in experimental state for now - we believe they are
up to date, but we aren’t currently providing any SLOs/SLAs around these.

We’d appreciate any feedback! ([email-masked] is
the best way to reach us)

Cheers, Adam